.p7APM02
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 1px solid #e0e0e0;
    margin: 0 auto;
    width: auto;
}
.p7APM02 .p7APMtrig
{
    margin: 0;
    padding: 0;
}
.p7APM02 .p7APMtrig h3, .p7APM02 .p7APMtrig h4
{
    margin: 0 !important;
    padding: 0 !important;
    letter-spacing: normal !important;
    font-size: 15px;
}
.p7APM02 .p7APMtrig a
{
    display: block;
    text-decoration: none;
    padding: 5px 20px 5px 8px;
    color: #000 !important;
    background-color: #ffffff !important;
    font-weight: normal;
    /*background-image: url(img/p7apm_east_gray.gif);*/
    background-repeat: no-repeat;
    background-position: right center;
    border-top: 1px solid #e0e0e0;
    font-size: 16px; /*border-bottom: 1px solid #ccc; 	border-right: 1px solid #000; 	border-left: 1px solid #4A4A4A;*/
    text-transform: uppercase;
}
.p7APM02 .p7APMtrig .p7APM_ext, .p7APM02 .p7APMtrig .p7APM_ext.p7APMtrig_down
{
    background-image: url(img/p7apm_page_gray.gif) !important;
    color: #999 !important;
    background-color: #333 !important;
    border-color: #e0e0e0 !important;
    letter-spacing: 0.1em !important;
}
.p7APM02 .p7APMtrig a:hover
{
    color: #105486 !important; /*background-color: #cccccc !important;*/
    border-color: #e0e0e0;
}
.p7APM02 .p7APMtrig a:active, .p7APM02 .p7APMtrig a:focus
{
    outline: 1px dotted #ccc;
}
.p7APM02 .p7APMtrig .p7APMtrig_down
{
    /*background-image: url(img/p7apm_south_black.gif) !important;*/
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #ffffff !important;
    color: #105486 !important; /*letter-spacing: 0.1em; 	border-color: #999 !important;*/
}
.p7APM02 .p7APMtrig .p7APMtrig_down:hover
{
    /* background-image: url(img/p7apm_south_white.gif);*/
    background-color: #107cb4 !important;
    color: #FFF !important;
    border-color: #e0e0e0 !important;
}
.p7APM02 .p7APMcwrapper
{
    position: relative;
}
.p7APM02 .p7APMpanelcontent
{
    padding: 5px 10px;
    line-height: 1.5em;
    background-image: url(img/p7apm_bevel_white.jpg);
    background-repeat: repeat-x;
    background-color: #FFF;
}
.p7APM02 .p7APMcontent h2, .p7APM02 .p7APMcontent h3, .p7APM02 .p7APMcontent h4
{
    font-size: 14px;
    margin: 0px;
    line-height: normal;
    letter-spacing: 0.1em;
}
.p7APM02 .p7APMcontent p
{
    margin: 6px 0;
}
.p7APM02 .current_mark
{
    font-weight: bold !important;
}
